=== debian/control ===
Source: docbook5-xml
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Boyuan Yang <byang@debian.org>,
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: xml-core (>= 0.6),
Standards-Version: 4.5.0
Homepage: http://docbook.org/schemas/5x.html
Vcs-Git: https://salsa.debian.org/debian/docbook5-xml.git
Vcs-Browser: https://salsa.debian.org/debian/docbook5-xml

Package: docbook5-xml
Architecture: all
Depends: ${misc:Depends}
Suggests: docbook-xsl-ns, docbook5-defguide
Description: standard XML documentation system for software and systems
 DocBook 5 is a general purpose XML schema.  That is, it
 contains the "DocBook" document structure.  This is used by authors
 or editors writing documents in the DocBook XML format.  DocBook was
 designed for books, articles, or reference documentation about
 technical matters or software (though it is by no means limited to
 these applications).  It has emerged as an open standard in the
 software industry, and is the documentation system of choice for
 many free software projects.
 .
 DocBook 5.0 is a complete rewrite of the well-known DocBook 4 XML
 schema/DTD, introducing a quite large number of backwards-incompatible
 changes. But the basic idea behind DocBook is still the same, and
 almost all element names are unchanged.
 .
 This package contains the XML RelaxNG schema (with some additional
 Schematron assertions), W3C XML Schema (XSD) as well as the
 Document Type Definition (DTD) for DocBook, which all describe the
 formal structure for documents following this format.
 .
 You will need other packages in order to edit, validate (libxml2-utils)
 or format (docbook-xsl-ns) DocBook 5 documents.
