=== debian/watch ===
version=3
http://www.docbook.org/xml/5\.([\d]+)/docbook-v?([\d\.]+)(?:-os).zip
